<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <template id="menu">
        <ul class="nav navbar">
            <li class="nav-item">

            </li>
        </ul>
    </template>


    <div id="contenedor">

    </div>
</body>
<script src="7.js"></script>

</html>